body {
	background-image: url(../images/rg-russia/background-greyfade.gif);
	margin: 0px;}

a:link {color: #0068aa;}
a:visited {color: #0068aa;}
a:hover {color: #0068aa;}
a:active {color: #0068aa;}

.header {
	text-align: right;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	width: 848px;
	height: 110px;
	border-top: 0px solid #005e99;
	border-right: 1px solid #005e99;
	border-bottom: 0px none #005e99;
	border-left: 1px solid #005e99;
	background-image: url(../images/rg-russia/header1.gif);
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;}

.navbar {
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	width: 848px;
	height: 22px;
	background-image: url(../images/rg-russia/header2.gif);
	border-top: 0px none #005e99;
	border-right: 1px solid #005e99;
	border-bottom: 0px none #005e99;
	border-left: 1px solid #005e99;
	margin-right: auto;
	margin-left: auto;
	padding-top: 4px;}
	
.location {
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	width: 848px;
	height: 40px;
	background-image: url(../images/rg-russia/header3.gif);
	border-top: 0px none #005e99;
	border-right: 1px solid #005e99;
	border-bottom: 0px none #005e99;
	border-left: 1px solid #005e99;
	margin-right: auto;
	margin-left: auto;}

.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	padding: 0px;
	border-top: 0px none #005e99;
	border-right: 1px solid #005e99;
	border-bottom: 1px solid #005e99;
	border-left: 1px solid #005e99;
	width: 848px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}

.bluetab {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	width: 170px;
	font-weight: bold;
	background-image: url(../images/tab-middle.gif);
	vertical-align: middle;
	height: 22px;}

.bluetab2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	width: 170px;
	font-weight: bold;
	background-image: url(../images/tab-middle2.gif);
	vertical-align: middle;
	height: 40px;}

.celltop {
	background-color: #FFFFFF;
	vertical-align: top;}
	
.footerleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 10px;
	width: 500px;
	background-color: #FFFFFF;
	border-top: 0px solid #005e99;
	border-right: 1px solid #005e99;
	border-bottom: 1px solid #005e99;
	border-left: 0px solid #005e99;
	text-align: right;}

.footerright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 10px;
	width: 308px;
	background-color: #FFFFFF;
	border-top: 0px solid #005e99;
	border-right: 0px solid #005e99;
	border-bottom: 1px solid #005e99;
	border-left: 1px solid #005e99;
	text-align: left;}

.style2 {color: #0068aa; font-size: 18px;}
.style3 {
	color: #0068aa;
	font-size: 14px;
	font-weight: bold;
}
.style4 {color: #FFFFFF; font-size: 10px;}

.navbar A:link {color: #005e99;}
.navbar A:visited {color: #005e99;}
.navbar A:active {color: #005e99;}
.navbar A:hover {color: #005e99;}

.linkbluetab A:link {color: #000000;}
.linkbluetab A:visited {color: #000000;}
.linkbluetab A:active {color: #000000;}
.linkbluetab A:hover {color: #000000;}